Stubbornness (download it from Installer ASAP)

Discussion in 'iOS Jailbreak & Cydia' started by SkylarEC, Feb 8, 2008.

  1. SkylarEC

    SkylarEC Super Moderator Emeritus Staff Member

    Joined:
    Sep 19, 2007
    Messages:
    6,642
    Likes Received:
    129
    I've uploaded a new Utility into Installer called "Stubbornness." I know that some of you will probably not want to upgrade to firmware 1.1.3 or later, and that's okay. This new fix in Installer will prep your system to work with 1.1.3 or later repositories.

    I recommend installing it as soon as possible because in a few days, I will be updating my repository to be 1.1.3 compliant. Without this fix, none of the themes, etc, that you download off of my, or any other repository will work.


    EDITED because I wanted to give a big thanks to mnl831 for helping me to test this.
    1 person likes this.
  2. link_08

    link_08 New Member

    Joined:
    Jan 16, 2008
    Messages:
    335
    Likes Received:
    4
    thanks alo again so this is for oncoming utilities?
  3. chucktwelve

    chucktwelve New Member

    Joined:
    Jan 4, 2008
    Messages:
    58
    Likes Received:
    0
    So this will make customize, summerboard ect. work?
  4. SkylarEC

    SkylarEC Super Moderator Emeritus Staff Member

    Joined:
    Sep 19, 2007
    Messages:
    6,642
    Likes Received:
    129
    Customize, etc, already work with 1.1.2 and earlier. This just makes any packages installed from now into the future install correctly on your 1.1.2 and earlier devices.
  5. tacomanmcjab

    tacomanmcjab New Member

    Joined:
    Jan 18, 2008
    Messages:
    92
    Likes Received:
    3
    I cant find it on installer
  6. SkylarEC

    SkylarEC Super Moderator Emeritus Staff Member

    Joined:
    Sep 19, 2007
    Messages:
    6,642
    Likes Received:
    129
  7. iTouchCesar

    iTouchCesar New Member

    Joined:
    Nov 10, 2007
    Messages:
    263
    Likes Received:
    2
    are you saying we should install even if we don't plan on upgrading soon?
  8. iTouch532

    iTouch532 Well-Known Member

    Joined:
    Dec 10, 2007
    Messages:
    2,710
    Likes Received:
    30
    Device:
    iPod touch
    What's the Repo? I deleted all Mine.
  9. SkylarEC

    SkylarEC Super Moderator Emeritus Staff Member

    Joined:
    Sep 19, 2007
    Messages:
    6,642
    Likes Received:
    129
    That's exactly the reason why you should install. This has nothing to do with 1.1.3. It is designed to make repositories for 1.1.3 work with older firmwares.

    http://www.touchrepo.com/repo.xml
  10. iTouchCesar

    iTouchCesar New Member

    Joined:
    Nov 10, 2007
    Messages:
    263
    Likes Received:
    2
    gotcha.. thanks for this. i'm sure i won't notice what it does and that's the point so thanks a lot

    Please Register or Log in to view images

Share This Page